NextGEN FlashViewer

サーバがPHP5になりました。
なんか、投稿ページが挙動不審です。

NextGEN SimpleViewerというのは
その後、アップデートしていないみたいなので、

NextGEN FlashViewerというのを使えば
いいらしいのだが…..

ギャラリーのIDを読み込まなくなってしましました。
なんででしょう????????

PHP5.2.5になったらいろいろ動かなくなって困りましたです。 :dsadasccc:

WordPress2.6.2にアップデートしました。

特別変わったことはないような :grin:

相変わらずFireFOX2ではスクリプトを読み込めない
というエラーがでるので、アップデートすれば直るかと少し
期待しましたが、ダメですな :sad:

MACOS10.3.9の方はOPERAを使ってください。
そのうちGoogleインターネットブラウザの「Google Chrome」MAC版も出来上がると思いますので
そしたら、たぶん普通に投稿できると思います。

新しいソフトも使えないので、
MAC OS 10.5をそろそろ入れてみてはとも思いましたが
10.5は完全にMAC OS 9は使えなくなるのだそうな :shock:
(Classic環境は完全に動かなくなります)これもダメです。
MAC OS 9は既に完全に見放された運命にあるのですな。 :shock:
でも、10年も前のOSなのだから当たり前といえばしょうがないですが…..
困りますな〜〜